## python-mailer 0.5

=== debian/changelog ===
python-mailer (0.5-1) unstable; urgency=low

  * Initial release (Closes: #588319)

 -- David Watson <dwatson@debian.org>  Wed, 07 Jul 2010 11:06:21 +0100
