=== debian/control ===
Source: python-mailer
Section: python
Priority: extra
Maintainer: David Watson <dwatson@debian.org>
Build-Depends: debhelper (>= 7), python, python-support, python-setuptools
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/mailer

Package: python-mailer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-setuptools
Description: A module that simplifies sending email
 Simplifies sending emails in Python, features a single class to send
 plain text, HTML email, and attachments.  Mailer auto detects attachment
 types and has support for internationalized headers.
