## python-mailer 0.7

=== debian/changelog ===
python-mailer (0.7-1ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:52:06 +0000

python-mailer (0.7-1ubuntu1) quantal; urgency=low

  * Transition to dh_python2

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 11 Jul 2012 09:17:13 -0400

python-mailer (0.7-1) unstable; urgency=low

  * New upstream release

 -- David Watson <dwatson@debian.org>  Sun, 07 Aug 2011 21:28:32 +0100
