=== debian/control ===
Source: python-mailer
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Watson <dwatson@debian.org>
Build-Depends: debhelper (>= 7), python, python-setuptools
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/mailer

Package: python-mailer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-setuptools
Description: Python module that simplifies sending email
 Simplifies sending emails in Python, features a single class to send
 plain text, HTML email, and attachments.  Mailer auto detects attachment
 types and has support for internationalized headers.
