=== debian/control ===
Source: python-mailer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: David Watson <dwatson@debian.org>,
           Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/mailer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mailer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mailer

Package: python3-mailer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python module that simplifies sending email (Python 3)
 Simplifies sending emails in Python, features a single class to send
 plain text, HTML email, and attachments.  Mailer auto detects attachment
 types and has support for internationalized headers.
 .
 This is the Python 3 version of the package.
